{
  "name": "@nfriend/wordle-solver",
  "version": "1.2.1",
  "description": "A bookmarklet and Twitter bot that automatically solves the daily Wordle puzzle (and also the Absurdal variant)",
  "main": "build/index.js",
  "repository": "git@gitlab.com:nfriend/wordle-solver.git",
  "author": "Nathan Friend <hello@nathanfriend.io>",
  "license": "MIT",
  "private": false,
  "files": [
    "build/index.js"
  ],
  "devDependencies": {
    "typescript": "4.5.4"
  }
}
